/* FONTS */
@font-face {
    font-family: 'Frabk';
    src: url('/ITCFranklinGothicStd-BkCd.otf') format('opentype'),
         url('/Frabk.ttf') format('truetype');
}
@font-face {
    font-family: 'Frahv';
    src: url('/ITCFranklinGothicStd-Hvy.otf') format('opentype'),
         url('/Frahv.ttf') format('truetype');
}
@font-face {
    font-family: 'Fradmcn';
    src: url('/ITCFranklinGothicStd-DmCd.otf') format('opentype'), 
         url('/Fradmcn.ttf') format('truetype');
}

html, body { font-family:Frabk, sans-serif }
.navbar { font-family:Frahv, sans-serif }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:Fradmcn, sans-serif }

/* CONTRAST FIX */
.bg-secondary.text-light { color:var(--color-primary) !important }
.badge-secondary { color:var(--color-primary) }
.btn-outline-secondary, 
a.btn-outline-secondary { border-color:var(--color-primary); color:var(--color-primary) }
.btn-outline-secondary:not(:disabled):not(.disabled).active, 
a.btn-outline-secondary:not(:disabled):not(.disabled).active { background-color:var(--color-primary); border-color:var(--color-primary) }
.btn-outline-secondary:hover, 
.btn-outline-secondary:focus, 
.btn-outline-secondary:active, 
a.btn-outline-secondary:hover, 
a.btn-outline-secondary:focus, 
a.btn-outline-secondary:active { background-color:var(--color-primary); border-color:var(--color-primary); color:#fff }

/* HEADER */
.navbar.navbar-primary .btn-outline-light:hover, 
.navbar.navbar-primary .btn-outline-light.focus, 
.navbar.navbar-primary .btn-outline-light:focus, 
.navbar.navbar-primary .btn-outline-light:not(:disabled):not(.disabled).active, 
.navbar.navbar-primary .btn-outline-light:not(:disabled):not(.disabled):active, 
.navbar.navbar-primary .show>.btn-outline-light.dropdown-toggle { color:#212529 }
.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.navbar.navbar-primary .dropdown-menu .heading { font-weight:700; font-size:1.5rem }
.navbar.navbar-primary .sports-row-quick-links ul li { text-transform:capitalize }
div.mod-site-header.style3 .header-text { color:var(--color-primary) }

.internal-page .video-nav { background: #011E41; }
.internal-page .video-nav a { color: #fff; min-height: 35px; }
.internal-page .video-nav a:hover,
.video-nav .top-nav.active a { color: #EEC728; }

@media only screen and (min-width: 992px) {
    .navbar.navbar-primary li.dropdown > .dropdown-menu { min-height:400px }
    div.mod-site-header.style3 .header-top-inner { padding-left:162px }
    div.mod-site-header.style3 .header-text span { font-size:3.75rem; font-family:Frahv, sans-serif  }
    div.mod-site-header.style3 .navbar-primary a.navbar-logo { margin-top:-110px }
    div.mod-site-header.style3 .navbar-primary a.navbar-logo img { max-height:140px }
    
    .sticky-nav .header-top { display:none !important }
    .sticky-nav .mod-site-header.style3 .navbar-primary a.navbar-logo { margin-top:0 }
    .sticky-nav .mod-site-header.style3 .navbar-primary .navbar-logo img { margin-bottom:-20px; transition: all 0.5s ease; max-height:100px }
    /*.sticky-nav .mod-site-header .navbar-primary .navbar-collapse { padding-left:110px }*/
    .sticky-nav { padding-top:1px }
    .sticky-nav .mod-site-header.style3 .navbar.navbar-primary .nav-link { padding-top:1.7rem; padding-bottom:1.7rem }
    
}
@media only screen and (max-width: 575px) {
    div.mod-site-header.style3 .header-top { display:block !important }
    .mod-site-header.style3 .navbar-primary .navbar-logo { margin-top:-70px }
    .mod-site-header.style3 .navbar-primary .navbar-logo img { max-height:65px }
}


/* NEWS ROTATOR */
.mod-news-rotator.style3 .slick-arrow { color:var(--color-primary) }
.mod-news-rotator.style3 .slick-arrow:hover, 
.mod-news-rotator.style3 .slick-arrow:focus, 
.mod-news-rotator.style3 .slick-arrow:active { color:var(--color-primary) }
.mod-news-rotator .pp.btn-secondary { color:var(--color-primary) }
.mod-news-rotator .pp.btn-secondary:hover, 
.mod-news-rotator .pp.btn-secondary:focus, 
.mod-news-rotator .pp.btn-secondary:active { color:var(--color-primary) }
@media only screen and (min-width: 992px) {
    .mod-news-rotator.style3 div.story-box { background:rgb(1 30 65 / 80%) }
}

/* SCOREBOARD */
/*.mod-scoreboard .card .event-logos .team-logos { background:url(/images/setup-redesign/Humber_LOGO.png) center no-repeat; padding:.5rem; background-size:contain; min-height:64px; box-sizing:content-box }*/
.component.scoreboard .card { color:var(--color-primary) }
.component.scoreboard  .btn-outline-secondary.slick-arrow, 
.component.scoreboard  a.btn-outline-secondary.slick-arrow { border-color:var(--color-secondary); color:var(--color-secondary) }
.component.scoreboard  .btn-outline-secondary.slick-arrow:not(:disabled):not(.disabled).active, 
.component.scoreboard  a.btn-outline-secondary.slick-arrow:not(:disabled):not(.disabled).active { background-color:var(--color-secondary); border-color:var(--color-secondary) }
.component.scoreboard  .btn-outline-secondary.slick-arrow:hover, 
.component.scoreboard  .btn-outline-secondary.slick-arrow:focus, 
.component.scoreboard  .btn-outline-secondary.slick-arrow:active, 
.component.scoreboard  a.btn-outline-secondary.slick-arrow:hover, 
.component.scoreboard  a.btn-outline-secondary.slick-arrow:focus, 
.component.scoreboard  a.btn-outline-secondary.slick-arrow:active { background-color:var(--color-secondary); border-color:var(--color-secondary); color:var(--color-primary) }

/* BANNER */
.mod-graphic-carousel.style5 .control { color:var(--color-primary); text-align:center !important; cursor:pointer }
.mod-graphic-carousel.style5 .control.active { background-color:var(--color-secondary)!important }

/* VIDEOS */
.component.recentvideos .view-all.btn-outline-secondary { background-color:var(--color-secondary); border-color:var(--color-secondary); color:var(--color-primary) }

/* SOCIAL STREAM */
.component.socialstream .load-more.btn-outline-secondary { background-color:var(--color-secondary); border-color:var(--color-secondary); color:var(--color-primary) }
.component.socialstream .btn-outline-secondary, 
.component.socialstream a.btn-outline-secondary { border-color:var(--color-secondary); color:var(--color-secondary) }
.component.socialstream .btn-outline-secondary:not(:disabled):not(.disabled).active, 
.component.socialstream a.btn-outline-secondary:not(:disabled):not(.disabled).active { background-color:var(--color-secondary); border-color:var(--color-secondary); color:var(--color-primary) }
.component.socialstream .btn-outline-secondary:hover, 
.component.socialstream .btn-outline-secondary:focus, 
.component.socialstream .btn-outline-secondary:active, 
.component.socialstream a.btn-outline-secondary:hover, 
.component.socialstream a.btn-outline-secondary:focus, 
.component.socialstream a.btn-outline-secondary:active { background-color:var(--color-secondary); border-color:var(--color-secondary); color:var(--color-primary) }
.component.socialstream .card .text-secondary { color:var(--color-primary) }
@media (max-width: 575px) {
    .component.socialstream .component-heading { display:none }
}

/* RECENT NEWS */
.component.recentnews  .date-sport.card-text { color:var(--color-primary) }

/* FOOTER */
.address-col span, 
.contact-us span { display:block; margin-top:10px; margin-bottom:3px; font-size:16px; font-weight:700; text-transform:uppercase; color:var(--color-primary) }
.address-col div + p span, 
.contact-us div + p span { margin-top:0 }
.schools-list h3 { margin-bottom:3px; font-size:16px; text-align:left; font-weight:700; text-transform:uppercase; color:var(--color-primary) }
.edu-footer p { margin-bottom:0; color:var(--color-primary); font-size:14px }
.edu-footer .schools-list li > a:not(.btn) { color:var(--color-primary); font-size:14px }
.edu-footer .title { margin-bottom:0 }

div.mod-site-footer.style2 .footer-contents > .container { max-width:1400px }
div.mod-site-footer.style2 .footer-text { border:none; -ms-flex-preferred-size:0; flex-basis:0; -ms-flex-positive:1; flex-grow:1; max-width:100% }
div.mod-site-footer.style2 .component.affiliatelogos ul { flex-direction:column }
div.mod-site-footer.style2 .affiliatelogos li { justify-content:center; border:none }
div.mod-site-footer.style2 .affiliatelogos li:first-child { border:none }

/* INTERNAL PAGES */
.player-stats .dropdown-item:focus, 
.player-stats .dropdown-item:hover { background-color:#007bff; color:#fff !important }
.schedule-grid .status.bg-secondary { color:var(--color-primary) }


/* MICROSITE */
.fitrec body { display:block; background-image:none }
.fitrec.landing .main-wrapper > .container { padding:0; max-width:unset }

.fitrec .newsrotator { padding-top:28px; background:url(/images/setup/gray_bg.png); background-repeat:repeat }
.fitrec .mod-news-rotator.style2 { padding:13px; background:#fff; box-shadow:3px 4px 11px 0px rgb(0 0 0 / 10%) }
.fitrec .mod-news-rotator.style2 .control:focus:before,
.fitrec .mod-news-rotator.style2 .control.active:before { content:''; position:absolute; display:block; left:15px; right:15px; top:0; bottom:0; background:rgba(0,0,0,0.2); border:5px solid var(--color-secondary); outline:none }
.fitrec .mod-news-rotator.style2 .date-sport { letter-spacing:0.12em; font-family:'Fradmcn'; text-transform:uppercase; color:var(--color-primary) }
.fitrec .mod-news-rotator.style2 .next, 
.fitrec .mod-news-rotator.style2 .prev { background:none; border:none; color:#222; font-size:25px }
.fitrec .navbar.navbar-primary li.dropdown > .dropdown-menu { min-height:unset }


.fitrec .banner .btn-outline-secondary, 
.fitrec .banner a.btn-outline-secondary { border-color:var(--color-secondary); color:var(--color-secondary) }
.fitrec .banner .btn-outline-secondary:not(:disabled):not(.disabled).active, 
.fitrec .banner a.btn-outline-secondary:not(:disabled):not(.disabled).active { background-color:var(--color-secondary); border-color:var(--color-secondary) }
.fitrec .banner .btn-outline-secondary:hover, 
.fitrec .banner .btn-outline-secondary:focus, 
.fitrec .banner .btn-outline-secondary:active, 
.fitrec .banner a.btn-outline-secondary:hover, 
.fitrec .banner a.btn-outline-secondary:focus, 
.fitrec .banner a.btn-outline-secondary:active { background-color:var(--color-secondary); border-color:var(--color-secondary); color:#fff }

html.internal-page .modal-dialog.modal-lg.modal-dialog-centered {    flex-wrap: wrap;   flex-direction: column-reverse; }
html.internal-page .modal-content, .modal-header {   flex: 0 0 100%;     width: 100%;}
html.internal-page .modal-header .close {    color: #fff;    opacity: 1;   font-size: 2rem; }
html.internal-page .modal-header h5.modal-title {    color: #fff;   font-size: 1.5rem; }

@media only screen and (max-width: 767px){
    .fitrec .mod-graphic-carousel.style5 .control { background:#fff }
} 
@media only screen and (min-width: 768px){
    .fitrec .mod-graphic-carousel.style5 .controls { background:#fff }
}
@media (max-width: 991px) {
    .schools-list h3 { text-align:center; margin-top: 10px; }
    .fitrec .banner { padding:20px 15px }
    
    /* header consistent with main site */
    .header-top.d-sm-block { min-height:57px }
}
@media only screen and (min-width: 992px){
    .fitrec .navbar.navbar-primary .nav-item.item-4 ul { display:grid !important; grid-template-columns:repeat(2, 1fr) }
    .fitrec .navbar.navbar-primary .nav-item.item-4 > .dropdown-menu  { margin-left:-310px }
    
    .fitrec .mod-news-rotator.style2 .next, 
    .fitrec .mod-news-rotator.style2 .prev { top:44px }
    .fitrec .banner { padding-top:250px; margin-top:-175px }
}
@media only screen and (min-width: 1200px){
    .fitrec .navbar.navbar-primary .nav-item.item-4 > .dropdown-menu { margin-left:-155px }
    .mod-site-footer .content-col1 { min-width:355px }
}
@media only screen and (min-width: 992px) and (max-width: 1100px){
    div.mod-site-header.style3 .navbar-primary a.navbar-logo { margin-right:0 }
    div.mod-site-header.style3 .navbar-primary a.navbar-logo img { max-height:100px }
}
